NAND_WRITE_BYTE16(9)

NAME
nand_write_byte16 - [DEFAULT] write one byte endianess aware to the chip

SYNOPSIS

void nand_write_byte16 (struct mtd_info * mtd, u_char byte);

ARGUMENTS

mtd MTD device structure

byte
    pointer to data byte to write

DESCRIPTION

Default write function for 16bit buswith with endianess conversion

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.